View Issue Details

IDProjectCategoryView StatusLast Update
0000135VisualDifferFiles differpublic2012-12-13 16:15
ReporterhawkwindAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformMacOS10.8OS Version10.8
Product Version 
Target VersionFixed in Version1.5 
Summary0000135: Option to just show 'file name' instead of 'path name' at the top
DescriptionI would like an option in preferences to just show the 'file name' instead of the whole path name, my path names are too long and I would like the quick reference and just see the file name at the top.
TagsNo tags attached.

Activities

admin

2012-11-26 15:56

administrator   ~0000189

A possible solution consists to switch from full path (breadcrumbs) to popup with last path component (i.e. the file name) visible

hawkwind

2012-11-26 17:53

reporter   ~0000190

Sounds like a good solution to me - thanks

Issue History

Date Modified Username Field Change
2012-11-26 14:44 hawkwind New Issue
2012-11-26 14:44 hawkwind Status new => assigned
2012-11-26 14:44 hawkwind Assigned To => admin
2012-11-26 15:56 admin Note Added: 0000189
2012-11-26 17:53 hawkwind Note Added: 0000190
2012-11-30 18:00 admin Status assigned => resolved
2012-11-30 18:00 admin Resolution open => fixed
2012-11-30 18:00 admin Fixed in Version => 1.5
2012-12-13 16:15 admin Status resolved => closed